#notebook h3, .questWrapp div { -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; }

#tooltips div { position:absolute; bottom:0; right:0; background:#000; background:rgba(0,0,0,.9); text-align:center; padding:5px 10px; color:#fee100; font-family: 'chewy', sans-serif; font-size:15px; line-height:15px; font-weight:normal; display:block; letter-spacing:1px; }
	
#notebook h3 { position:absolute; width:200px; height:200px; right:530px; bottom:100px; text-align:center; color:#d5b898; background:rgba(0,0,0,.25); font-family: 'chewy', sans-serif; font-weight:normal; font-size:25px; line-height:35px; letter-spacing:1px; }
#notebook h3 span { display:block; padding-top:60px; }

#notebook .notebook-txt { width:260px; position:absolute; display:block; }
#notebook .notebook-txt p, #notebook .notebook-txt span, #notebook .notebook-txt textarea { color:#000; text-align:left; font-size:15px; letter-spacing:1px; font-family: 'chewy', sans-serif; line-height:25px; margin:0; padding:0; }
#notebook .notebook-txt span { font-size:16px; font-family: 'lovedbytheking', sans-serif; color:#666; letter-spacing:1px; }
#notebook .notebook-txt textarea { background: transparent; border:none; resize: none; width:250px; height:100px; }

.questHover { z-index:1000; }
.questHover.butScale { z-index:100; }
.questWrapp div { background:#fee100; width:80px; height:80px; position:absolute; bottom:-50px; text-align:center; font-family: 'chewy', sans-serif; color:#000; font-size:16px; font-weight:normal; z-index:100; }
.questWrapp .questBut, .questWrapp .questBut * { cursor:pointer; }
.questWrapp .questBut { background-color:rgb(0,0,0); background-color:rgba(0,0,0,.7); color:#fee100; }
.questWrapp div span { padding:18px 0 0 0; display:block; }
.questWrapp .que { left:40px; }
.questWrapp .per { left:130px; }
.questWrapp .questHeader { top:-40px; left:-40px; }
.questWrapp .questHeader, .quest-que, .quest-per { display:none; }